{
  "dependencies": [],
  "tasks": {
    "villager_fossil_body": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "betterarcheology:villager_fossil_body"
    },
    "villager_fossil_head": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "betterarcheology:villager_fossil_head"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "translate": "Villager-Fossil"
    },
    "description": [
      "The traces of a lost civilization lie dormant beneath the earth, waiting to be rediscovered. \"Footprints of the Forgotten Village\" invites you on a captivating quest to uncover the fossilized remains of ancient Villagers and their long-lost homes. Traverse across diverse landscapes, from plains to deserts, and meticulously dig through layers of history to piece together the lives of these past societies. Unearth remnants of structures, tools, and relics, gaining insight into their daily lives, customs, and their connections with the surrounding world. As you connect the dots, you'll help bring the Villagers' history back to life and shed light on the profound history they once wrote into the Minecraft landscape."
    ],
    "groups": {
      "Blocks Of Time": {
        "position": [
          0,
          -90
        ]
      }
    },
    "icon": {
      "item": "betterarcheology:villager_fossil_head",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Forgotten Village Traces"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}